Export a goods receipt as PDF
GET
Downloads a single goods receipt (the record of stock received from a vendor) as a complete PDF document.
BearerAuthheader
AuthorizationBearer <JWT>grnId*stringGoods receipt UUID
Format
uuidX-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/procurement/grn/497f6eca-6276-4993-bfeb-53cbbbba6f08/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"